﻿/*@import url("/css/rtve.2015/rtve.commons/rtve.modules/basics.countDown.css");*/
/*@import url("/css/rtve.2015/rtve.commons/rtve.modules/basics.encuesta.css");*/
/*@import url("/css/rtve.2015.noticias/rtve.especiales/sanfermin-2015/sanfermin.countDown.css");*/

.gointo>.g1.grid>h1,
.gointo>.g1.grid>.secBox {width:100%;position:absolute;top:0;left:0;bottom:auto;z-index:3;margin:0;
  background:-moz-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(0,0,0,.75)),color-stop(100%,rgba(0,0,0,0)));
  background:-webkit-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-o-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:-ms-linear-gradient(top,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  background:linear-gradient(to bottom,rgba(0,0,0,.75) 0,rgba(0,0,0,0) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bf000000', endColorstr='#00000000', GradientType=0);}
.mediaBox.noticBox > .ima{background:none;}
.backed .slideH+.controlBox .arrow{background:none;}

/*ajustes gointo para portadas con menu desplegable en la cabecera*/
.toplayer+.gointo>section.grid>* {z-index:1;}
.toplayer+.gointo>.g1.grid>h1 {z-index:2;}



/*cambio horario verano*/
.clockBoxVer {height:0;position:relative;z-index:3;}
.clockBoxVer > section.grid {position:absolute;right:4em;top:2em;width:14rem;}
.clockBoxVer + .container .grid > strong {padding-top:4em;}
.clockBoxVer > .grid {background:transparent;}
.clockBoxVer .gridBox {display:none;}
.clockBoxVer section > strong {display:block;width:100%;float:right;margin:0;padding:0 !important;bottom:auto !important;border-top:0;}
.clockBoxVer section > strong span {font-size:10px !important;display:inline-block;width:100%;height:7.2rem;overflow:hidden;}
.clockBoxVer section > strong span a {display:inline-block;width:14rem;padding-top:60%;background:url('/css/rtve.2015/rtve.sections/i/clocks_spring.png') 0 0 no-repeat;
background-size:100% auto;}
.clockBoxVer section > strong span a {opacity:0.9;}
.clockBoxVer section > strong span a:hover {opacity:1;}
.clockBoxVer > section.grid[bourne\:type="component"] {width:100%;position:relative;}
.clockBoxVer > section.grid[bourne\:type="component"] .gridBox {display:block;}

/*cambio horario invierno*/
.clockBoxInv {height:0;position:relative;z-index:3;}
.clockBoxInv > section.grid {position:absolute;right:4em;top:3em;width:12em;}
.clockBoxInv > section.grid[bourne\:type="component"] {position:relative;margin-bottom:10rem;}
.clockBoxInv > section.grid[bourne\:type="component"] {width:100%;min-height:17em;}

.clockBoxInv + .container .grid > strong {padding-top:4em;}
.clockBoxInv > .grid {background:transparent;}
.clockBoxInv .gridBox {display:none;}
.clockBoxInv section > strong {display:block;width:100%;float:right;margin:0;padding:0 !important;bottom:auto !important;border-top:0;}
.clockBoxInv section > strong span {font-size:10px !important;display:inline-block;width:100%;height:5.9em;overflow:hidden;}
.clockBoxInv section > strong span a {display:inline-block;width:12em;padding-top:48%;background:url('/css/rtve.2015/rtve.sections/i/clocks.png') 0 0 no-repeat;
background-size:100% auto;}
.clockBoxInv section > strong span a {opacity:0.75;}
.clockBoxInv section > strong span a:hover {opacity:1;}

div[class*='clockBox'] .grid>.secBox {border:0;}


/*fondos especiales Radio*/
.bkg_rad.container.striplayer {background:url("/css/rtve.2018.radio/i/cajon-home_drc.jpg"), url("/css/rtve.2018.radio/i/cajon-home_izq.jpg") #ba1f2f;background-repeat:repeat-y;background-position:top right, top left;}
.bkg_rad.container.striplayer .grid>strong span{color:#fff;}
.bkg_rad.container.striplayer .mainBox .pretitle {color:#fff;}
.bkg_rad.container.striplayer .mainBox .auxBox span em {color:#fff;}
.bodier .bkg_rad.container.striplayer .inside .grid:not(.simply) .mediaBox:not(.noticBox)+.overBox, .bodier .inside .g2.simply .mediaBox + .overBox {border-width:0 3em 0 12em;}
.bodier .bkg_rad.container .unSocialBox:not(.bloody)>.slaves.size100.g2 .slavesBox .overBox {left:0;}


/*PlayZ*/
.bodier>.container.striplayer.boxPlayz {background:#24262f;position:relative;}
.bodier>.container.striplayer.boxPlayz > .container:first-child section:before {content:'';display:block;background:url('/css/rtve.2015/rtve.sections/i/playz-background.png') 50% 0% no-repeat;background-size:100%;background-repeat:no-repeat;position:absolute;width:40rem;height:148%;top:33rem;left:-40rem;}
.container.striplayer.boxPlayz .bigTit > .grid > .secBox span:not(.titaux) a, .container.striplayer.boxPlayz .grid > .secBox span a {color:#fff;}
.container.striplayer.boxPlayz .inside:not(.bloody):not(.titles) .slaves.size100.g2 .slavesBox {background:#24262f;}
.container.striplayer.boxPlayz .g3.notory.size100 .slavesBox {background:#24262f;}
.container.striplayer.boxPlayz .slavesBox > .cell .maintitle {color:#fff;}
.container.striplayer.boxPlayz .inside:not(.unSocialBox) .grid:not(.simply) > .gridBox > .cell:first-child .play, .container.striplayer.boxPlayz .grid > .gridBox > .slavesBox > .cell .play {top:9.8rem;left:1.6rem;background:none;}
.container.striplayer.boxPlayz .play .duration {display:none;}


@media (max-width:667px) {
  .container.striplayer.boxPlayz .inside:not(.unSocialBox) .grid:not(.simply) > .gridBox > .cell:first-child .play, .container.striplayer.boxPlayz .grid > .gridBox > .slavesBox > .cell .play {top:0;left:-8rem;background:inerit;}
}

/*EN DIRECTO*/
.container[class*="live"] .grid .gridBox .cell .mainBox .pretitle{letter-spacing:.05rem;word-spacing:0;}
.container.live_1 .cell:nth-child(1) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;}
.container.live_2 .cell:nth-child(2) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;}
.container.live_3 .cell:nth-child(3) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;}
.container.live_4 .cell:nth-child(4) .mainBox .pretitle {display:inline-block;width:auto;background:#d81a28;color:#fff !important;padding:0.8rem;font-size:1.6rem !important;margin:-0.6rem 0 1rem 0;line-height:1;}

@media (max-width:667px) {
.clockBoxInv > section.grid{top:2rem;right:2rem;}
[class*="clockBox"] + .container .grid .secBox {padding-top:4em;}
.clockBoxInv section > strong span a{line-height:2.2rem;}
}


/*cajon Clan*/
.bkg_clan.striplayer .slavesBox{background:#b050e8;}
.bkg_clan.container.striplayer{background:#b050e8;}

.bkg_clan.container.striplayer{background:url("http://img.rtve.es/css/rtve.2015.television/rtve.programas/infantil/clan/i/img_fondo_izda.png") repeat-x #B956F3;}
.bkg_clan.container.striplayer .mainBox .datpub{color:#dfb4f9;}
.bkg_clan.container.striplayer .mediaBox.videoBox a:after{background:#8203cf;}
.rtve .bkg_clan.container.striplayer .grid > .secBox span {color:#fff;}

/*cajon igualdad*/
.bkg_igual.container.striplayer{background-color:#551857;background-size:auto, auto;background-repeat:no-repeat, repeat-y;background-position:left top;
background-image:url("/css/rtve.2018.noticias/todxs-por-igual-TE_STXD18I/i/cajon-home_rtve2.png"),
				url("/css/rtve.2018.noticias/todxs-por-igual-TE_STXD18I/i/cajon-home_rtve.jpg");}
.bkg_igual.container.striplayer .slavesBox{background-color:#551857;}
.rtve .bkg_igual.container.striplayer .grid > .secBox span,
.rtve .bkg_igual.container.striplayer .container .grid .gridBox .cell .mainBox .maintitle,
.rtve .bkg_igual.container.striplayer .container .grid .gridBox .slavesBox .cell .mainBox .maintitle{color:#fff;}
.rtve .bkg_igual.container.striplayer .grid .gridBox .slavesBox .cell .mainBox .maintitle{color:#494847;}


/*8m igualdad*/
.ico_igualdad section>h1:after {content:' ';position:absolute;top:2rem;right:2rem;width:5em;height:5rem;display:block;background-size:100% auto;background-repeat:no-repeat;}
.ico_igualdad section>h1:after {background-image:url('/css/rtve.2015/rtve.sections/i/logo_igualdad.png');}
.ico_igualdad section>h1:before {content:'RTVE con la igualdad';right:8rem;font-size:140%;line-height:1.2;font-weight:500;color:#494847;bottom:1.5rem;position:absolute;}
.ico_igualdad section>strong:after {content:' ';position:absolute;top:2rem;right:2rem;width:5em;height:5rem;display:block;background-size:100% auto;background-repeat:no-repeat;}
.ico_igualdad section>strong:after {background-image:url('/css/rtve.2015/rtve.sections/i/logo_igualdad.png');}
.ico_igualdad section>strong:before {content:'RTVE con la igualdad';right:8rem;font-size:160%;font-weight:500;color:#494847;bottom:1.5rem;position:absolute;}


/*elecciones 2019 - 10N*/
body.elecBox_10N .wrapper.bodier {background: url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/i/TE_SGREL19.bg2.por.jpg') no-repeat;}
body.elecBox_10N .elecBox_10N.container>section.grid, body.elecBox_10N .container>section.grid:not(.arrays),
body.elecBox_10N .elecBox_10N>.container>section.grid {background:transparent;}
body.elecBox_10N .elecBox_10N.container>.bigTit>.grid>.secBox span,
body.elecBox_10N .elecBox_10N.container>.bigTit>.grid>h1 span:not(.titaux),
body.elecBox_10N .elecBox_10N.container.bigTit>.grid>.secBox span,
body.elecBox_10N .elecBox_10N.container.bigTit>.grid>h1 span:not(.titaux) {color: #fff;opacity: 0.9;}

@media only screen and (min-width:1025px) and (orientation:landscape){
    body.elecBox_10N .wrapper.bodier {background-size:100% auto}
}


@media (max-width:667px) {
	.ico_igualdad section>strong:after {top:1rem;bottom:auto;width:4em;height:4rem;}
	.ico_igualdad section>strong:before	{right:7rem;top:1.4rem;width:8rem;}
	.clockBoxVer > section.grid {width:12rem;}
	.clockBoxVer section > strong span a {width:12rem;}
}
@media (max-width:667px) and (orientation:landscape) {
    .ico_igualdad section>strong:after {top:.2rem;}
}

@media (max-width:1300px){
	.cuentame.container.striplayer{background:#1b1b1b;}
}
